### Constructor

# Gtk Picture new_for_pixbuf

#### Declaration [src]

    GtkWidget*
    gtk_picture_new_for_pixbuf (
      GdkPixbuf* pixbuf
    )

#### Description [src]

Creates a new `GtkPicture` displaying `pixbuf`.

This is a utility function that calls gtk_picture_new_for_paintable(), See that function for details.

The pixbuf must not be modified after passing it to this function.

#### Parameters

`pixbuf` | `GdkPixbuf*`
| A `GdkPixbuf`.
| The argument can be `NULL`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `GtkWidget`
| A new `GtkPicture`.
| The data is owned by the called function.